[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

PHP4 debs for potato

Hi *,
I've made potato php4 4.0.0 debs. They are based on -4 version in woody. Only
they use older version of some libaries.
It's untested and (almost) unsupported.

deb http://merlin.debian.net/ php4/potato/
(or something like that)
				Petr Cech
Debian GNU/Linux maintainer - www.debian.{org,cz}

Reply to: